<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="127fed4c3be4e011ad59fcf87f1a0e02">
  <dict>
    <!--2023-03-03 18:18:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
